Tech Tips

Tech Tip:AnyConnect Package on the secure gateway could not be located

Tech Tip:AnyConnect Package on the secure gateway could not be located

Cisco Anyconnect is much more than a VPN Client,  it’s supported on the Cisco ASA and Cisco Firepower platforms and can be easily integrated with Cisco Umbrella, Firepower, ISE, Stealtwatch, Duo, Securex amongst others solutions since Cisco Portfolio is constantly growing.

Getting back to the original problem, this error message is because your Cisco ASA doesn’t have the AnyConnect image for your WebVPN profile.

anyconnect_package_error

This can be a problem related to the configuration or perhaps you do not have the image for the OS that you are working on. Confirm that you have the .pkg on your firewall, if you do not have it you will need to download it from cisco.com and upload it to the firewall. Note that you if you have a firewall cluster you have the copy to both firewalls otherwise if failover happens you will face the same problem again. This example is for ASDM 7.6, but if you run version 6.x you can do using.

ASDM Configuration > Remote Access VPN > Network (Client) Access > AnyConnect Customization/Localization > Binary

anyconnect_package_error2

2. Once you select the package and test again the problem should go away, however if you still have issues contact us.

anyconnect_package_error3

Related Posts